﻿.LogoLayoutImg img {
    max-width: 100%;
}

.contact {
    font-size: 36px;
    font-family: 'hsd sans';
}

.contact_text, .contact_title {
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    margin-right: 5px;
}

.contact_title {
    margin-right: 10px;
}

.contact-margin {
    margin-top: 15px;
}

